a {
	color: #008ed6;
}

.t4-offcanvas .t4-off-canvas-body .navbar .nav-item.active > .nav-link, .t4-offcanvas .t4-off-canvas-body .navbar .nav-item.active > .separator {
	color: #07418c;
	background: #ddd;
	padding: 10px 10px;
}
.t4-megamenu .navbar-nav > li.show > a, .t4-megamenu .navbar-nav > li.show > .nav-link, .t4-megamenu .navbar-nav > li:hover > a, .t4-megamenu .navbar-nav > li:hover > .nav-link {
	color: #fff;
	background: rgba(0,0,0,0.2);
	border-bottom: 4px solid #008ed6;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link:hover, .t4-offcanvas .t4-off-canvas-body .navbar .nav-link:focus, .t4-offcanvas .t4-off-canvas-body .navbar .nav-link:active, .t4-offcanvas .t4-off-canvas-body .navbar .separator:hover, .t4-offcanvas .t4-off-canvas-body .navbar .separator:focus, .t4-offcanvas .t4-off-canvas-body .navbar .separator:active {
	background-color: transparent;
	color: #008ed6;
}
.t4-offcanvas .t4-off-canvas-header {
	background-color: #008ed6;
	
}
.t4-footnav .container {
	padding-top: 3rem;
	padding-bottom: 3rem;
	background: rgba(0,0,0,0.6);
}
.t4-footnav .container img {
	margin: 6px 0px 6px 13px;
}
.t4-palette-dark {
	color: #f8f9fa;
	background-color: transparent;
	margin-top: 40px;
}
custom.jmoddiv.jmodinside {
	background: #fff;
}
.t4-palette-primary {
background-color: #008ed6;
}
.t4-footnav {
		background-color: transparent;
	border-color: navajowhite;
	z-index: auto;
}
.t4-palette-dark {
	color: #f8f9fa;
	background-color: transparent;
}
.t4-section .t4-section-inner {
	position: relative;
	z-index: 11;
	background: rgb(0,0,0,0.7);
	color: #fff !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: lato;
	font-weight: bold;
	line-height: 1.2;
	color: #0093dd;
}